* {
	margin:0px;
	padding:0px;
}

html {
	height:100%;
}

body {
	background-color:#324377;
    font-size: 16px;
}

h1 {
	color:#FFFF00;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
}

h2 {
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

ul li {
    margin: 0 0 0 25px;
}

p {
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;

	margin-top:10px;
	margin-bottom:10px;
}

p.index {
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;

	padding-bottom:10px;
}

p.programm {
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;

	margin-top:10px;
	margin-bottom:10px;
}

p.anmelden {
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;

	margin-left:20px;
	margin-top:10px;
}

p.php {
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;

}

a, a:visited {
	color:white;
	text-decoration:underline;

	font-family:Verdana, Arial, Helvetica, sans-serif;
}

a.table {
	color:white;
	text-decoration:underline;
	font-size:16px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

img.logo {
	float:right;
	margin-right:10px;
	margin-top:10px;
	border:none;
}

img.apps {
	margin-top:-60px;
	margin-left:-100px;
}

div#topright {
	background-image:url(../images/topright.png);
	background-repeat:no-repeat;
	width:403px;
	height:278px;
	z-index:98;
	position:absolute;
	top:0px;
	right:0px;
}

div#center {
	width:1220px;
	margin:0 auto;
	z-index:1;
}

div#bottom {
	background-image:url(../images/bg.png);
	background-repeat:no-repeat;
	width:100%;
	height:680px;
	bottom:0px;
	position:absolute;
	z-index:1;
}

div#site {
	width:1220px;
	min-height:750px;
	margin:0 auto;
	z-index:99;	
	}

div#sitehome {
	width:1220px;
	min-height:750px;
	margin:0 auto;
	z-index:99;
}

div#zurueck {
	background-image:url(../images/zurueck.png);
	background-repeat:no-repeat;
	margin-left:700px;
}

div#home {
	background-image:url(../images/home.png);
	background-repeat:no-repeat;
	margin-left:700px;
	margin-top:20px;
}

div#contentleft {
	height:350px;
	z-index:50;
	color:white;
	position:absolute;
	padding-top:60px;

}

div#content, div#content_anmelden, div#content-programm {
    padding-top: 60px;
    color: white;
    z-index: 50;
    position: absolute;
    margin-left: 610px;
    margin: 100px 0 0 610px;
    z-index: 99;
    /*left: 1px;*/
    top: 178px;
    width:610px;

}
/*
div#content_anmelden, div#content-programm {
	padding-top:150px;
	position:absolute;
	margin-left:610px;
	z-index:99;
}
*/
div#content-fehler {
	padding-top:180px;
	padding-left:700px;
	color:white;
	position:absolute;
	z-index:99;
}

table {
	margin-top:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:white;
	font-size:16px;
}

td {
	padding-top:5px;
	width:120px;
	font-weight:bold;
}

td.day {
	padding-top:5px;
	width:395px;
	font-weight:bold;
}

table.zeiten  {
	margin:10px 0px 0px 20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:white;

}

table.anmelden  {
	margin:20px 0px 0px 0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:white;

}

ul {
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;
}

label {
	font-weight:bold;
	display:inline-block;
	margin:10px 0px 5px 0px;
	color:white;
	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;
}

.programm_button {
    float: left;
    margin: 150px 0 0 0;
}
